ID = 'sdlpfc10sham'
save_path = '/scratch/lehr2/DMC/sdlpfc10sham/'
congruent_data = [297, 0.98999999999999999, 433.7861317042, 517.1648837268, 583.5892033519999, 667.0945521718, 833.6615875010001, 3, 0.01, 527.0490932366001, 580.5634976218, 634.077902007, 680.5632561397999, 727.0486102726]
incongruent_data =[289, 0.96333333333333337, 499.73382676100005, 600.6950447950001, 671.112144116, 786.6207046435999, 966.6283113177999, 11, 0.036666666666666667, 665.921192437, 738.195467388, 849.2858177779999, 949.9770592360001, 1117.00574727]
